$('.developmentprioritytype').click(function() {
    if ($(this).next().is(':visible')) {
        $(this).next().animate({
            opacity: 'hide',
            height: 'hide'
        }, 'slow');
    } else {
        $(this).next().animate({
            opacity: 'show',
            height: 'show'
        }, 'slow');
    }
});

if ($(document).height() > $(window).height()) {
    $('#footer_container').css("position","relative");
} else {
    $('#footer_container').css("position","fixed");
    $('#footer_container').css("bottom","0px");
};

$('#developmentcolumnheader').on("drop", function(e,ui){
    var id = "";
    idstate = ui.draggable.attr("id");
    [id,state,priority,severity] = idstate.split('###');
    $('#development'+priority).html('<img src="/kanban/images/ajax-loader.gif">').load('/kanban/dropped_on_developmentheader', {doc_id:id});
    $('#'+state+priority).html('<img src="/kanban/images/ajax-loader.gif">').load('/kanban/'+state+priority);
});